Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1504

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-1999-1504
Last Modified 05 Sep 2008 04:19:40
Published 08 Apr 1998 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-1504

Summary

Stalker Internet Mail Server 1.6 allows a remote attacker to cause a denial of service (crash) via a long HELO command.

Vulnerable Systems

Application

  • Stalker Internet Mail Server 1.6


References

BID - 62

BUGTRAQ - 19980408 Re: AppleShare IP Mail Server


Last Updated: 27 May 2016 10:35:28